div#container
{
   width: 440px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body:before
{
   content: "";
   position: fixed;
   left: 0;
   top: 0;
   right: 0;
   bottom: 0;
   z-index: -1;
   background-image: linear-gradient(to bottom, #00BFFF 0%, #0000FF 100%);
}
body
{
   background-color: #00BFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.2;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #00BFFF;
   text-decoration: underline;
}
#יום_ו
{
   border-radius: 0px;
   border: 2px solid #0000FF;
   background-color: #FBFBFB;
   background-image: none;
   border-collapse: separate;
   border-spacing: 1px;
   margin: 0;
}
#יום_ו td, #יום_ו th
{
   padding: 0;
}
#יום_ו td div
{
   white-space: nowrap;
}
#יום_ו p, #יום_ו ul
{
   margin: 0;
   padding: 0;
}
#יום_ו .cell0
{
   background-image: linear-gradient(to top, #FFFF00 0%, #FF7F50 100%);
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   color: #0000FF;
   font-family: arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell1
{
   background-image: linear-gradient(to top, #FF7F50 0%, #FFFF00 100%);
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   color: #FF0000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell2
{
   background-image: linear-gradient(to top, #FF7F50 0%, #FFFF00 100%);
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 22px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell3
{
   background-image: linear-gradient(to top, #FF7F50 0%, #FFFF00 100%);
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 22px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell4
{
   background-image: linear-gradient(to top, #FF7F50 0%, #FFFF00 100%);
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 22px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell5
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell6
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#יום_ו .cell7
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell8
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell9
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 15px;
   line-height: 16.5px;
}
#יום_ו .cell10
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell11
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
}
#יום_ו .cell12
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
}
#יום_ו .cell13
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
}
#יום_ו .cell14
{
   background-color: #87CEEB;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell15
{
   background-color: #87CEEB;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#יום_ו .cell16
{
   background-color: #87CEEB;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell17
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
}
#יום_ו .cell18
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
}
#יום_ו .cell19
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
}
#יום_ו .cell20
{
   background-color: #87CEEB;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell21
{
   background-color: #87CEEB;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 15px;
   line-height: 16.5px;
}
#יום_ו .cell22
{
   background-color: #87CEEB;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell23
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell24
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 15px;
   line-height: 16.5px;
}
#יום_ו .cell25
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell26
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell27
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 15px;
   line-height: 16.5px;
}
#יום_ו .cell28
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell29
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
}
#יום_ו .cell30
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
}
#יום_ו .cell31
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
}
#יום_ו .cell32
{
   background-color: #87CEEB;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell33
{
   background-color: #87CEEB;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
   color: #000000;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#יום_ו .cell34
{
   background-color: #87CEEB;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell35
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell36
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 15px;
   line-height: 16.5px;
}
#יום_ו .cell37
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell38
{
   background-color: #87CEEB;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell39
{
   background-color: #87CEEB;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 15px;
   line-height: 16.5px;
}
#יום_ו .cell40
{
   background-color: #87CEEB;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell41
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell42
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 15px;
   line-height: 16.5px;
}
#יום_ו .cell43
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell44
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell45
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#יום_ו .cell46
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell47
{
   background-color: #7CFC00;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell48
{
   background-color: #7CFC00;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#יום_ו .cell49
{
   background-color: #7CFC00;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell50
{
   background-color: #87CEEB;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell51
{
   background-color: #87CEEB;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#יום_ו .cell52
{
   background-color: #87CEEB;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell53
{
   background-image: linear-gradient(to top, #FFFF00 0%, #FF7F50 100%);
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell54
{
   background-image: linear-gradient(to top, #FFFF00 0%, #FF7F50 100%);
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
   color: #FF0000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell55
{
   background-image: linear-gradient(to top, #FFFF00 0%, #FF7F50 100%);
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell56
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell57
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#יום_ו .cell58
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell59
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
}
#יום_ו .cell60
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
}
#יום_ו .cell61
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
}
#יום_ו .cell62
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell63
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 13px;
   line-height: 16px;
}
#יום_ו .cell64
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell65
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
}
#יום_ו .cell66
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
}
#יום_ו .cell67
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
}
#יום_ו .cell68
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell69
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 15px;
   line-height: 16.5px;
}
#יום_ו .cell70
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
   color: #0000FF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#יום_ו .cell71
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 58px;
   height: 20px;
}
#יום_ו .cell72
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   width: 310px;
   height: 20px;
}
#יום_ו .cell73
{
   background-color: transparent;
   background-image: none;
   border: 1px #0000FF solid;
   text-align: center;
   vertical-align: middle;
   height: 20px;
}
